﻿@charset "utf-8";
/* 文章-父列表页 -----------------------------------------*/
#content{margin-top:-35px;}


/* 循环栏目 */
.pageBox { margin-bottom:20px;}
.pageBox .hd{height:30px; line-height:30px; background:url(../../base/img/line.png) 0 bottom repeat-x; overflow:hidden; padding-bottom:10px; margin-bottom:10px;}
.pageBox .hd .more{float:right; font-size:12px; color:#999}
.pageBox .hd h3{font-size:16px; font-weight:bold; color:#B11D01}
.pageBox .hd h3 a{color:#B11D01}
.pageBoxLoop{overflow:hidden;}
.pageBoxLoop .pageBox {width: 425px; margin-bottom:20px;}
.pageBoxLoop .pageBox  .hd{}
.pageBoxLoop .pageBox  .bd{height:154px;padding: 0 5px;}

.pageBoxLoop1 .pageBox {width:100%;}

.mainBox .mHd{overflow:hidden;height:70px; line-height:70px; background:#C32D2D; }
.mainBox .mHd .path{float:right;}
.mainBox .mHd h3{font-size: 20px;font-weight: bold;color: #fff;padding-left: 25px; line-height: 70px; margin-left:30px;background: url(../../base/img/node.png) 0 center no-repeat; float:left;}
.mainBox .mHd h3 a{color:#B01D00;}
.mainBox .mBd{padding:20px 0}
.articleCon{
	border:1px #E2E2E2 solid;
	border-top: 0;
    padding:20px;
}

/* 文章子-列表页 -----------------------------------------*/
.page a, .page span{    border-radius: 4px;}
.mainBox .menuList{text-align: center; margin-bottom:20px;}
.mainBox .menuList li{
	display: inline-block;	
    padding:3px;
      
}
.mainBox .menuList li.on{ background: #FFB457;}
.mainBox .menuList li a{
	display: block;
	color: #333;
	font-size: 16px;
    width:104px;
    text-align: center;
    line-height:34px;

}
.mainBox .menuList li.on a{
	color: #AA2121;
	font-weight: bold;
	background: #FFB457;
   border: 1px solid rgba(170, 33, 33, 0.5);
}

/* 图文列表 */
.pageTPList{margin-top:20px}
.pageTPList li{float: left;
    width: 48%;
    margin: 0 4% 20px 0;
    padding: 20px;
    border-bottom: 1px #ECECEC solid;}
.pageTPList li:nth-child(2n) {
    margin: 0 0 50px 0;
}
.pageTPList .pic{padding-top: 5px;float:left;margin-right: 15px;width: 140px;}
.pageTPList .pic img{width:100%;height: auto;}
.pageTPList .con{overflow:hidden; zoom:1}
.pageTPList .title{font-size: 24px;line-height: 26px;height:26px;overflow:hidden; margin-bottom:15px}
.pageTPList .title a{color:#333}
.pageTPList .intro{margin-bottom: 5px;line-height: 24px;color:#999; height:72px; overflow:hidden;font-size:16px;}
.pageTPList .title a:hover{text-decoration:none}
.pageTPList .intro .more{display:none;}
.pageTPList .others{float: left;width: 86px;height: 96px;margin-right:20px;background: url(../../base/img/date.png) no-repeat left center;}
.pageTPList .others span{margin-right:15px;}
.pageTPList .node{color: #999; margin-right: 15px; display:none}
.pageTPList .on{box-shadow: 0px 0px 8px 4px rgba(0, 0, 0, 0.05);}
.pageTPList .on .title a{color: #C42D2D;font-weight: 700;}
.pageTPList .on .others{background: url(../../base/img/date1.png) no-repeat left center;}
.pageTPList .on .others dd{color:#fff;}

.pageTPList .others .date{text-align: center;}
.pageTPList .others .date dt{    
    font-size: 32px;
    font-weight: bold;
    padding-top: 6px;
    line-height: 58px;
    color:#C32D2D}

.picPageList li .con{
	height: 164px;
	padding:10px 20px;
	border: 1px #eaeaea solid;
    border-top:0;
}


/* 文章内容页 -----------------------------------------*/
.articleCon {text-align: left;padding: 40px 20px;}
.printArea .title {font-size: 28px;line-height: 1.6;text-align:center;margin-bottom: 10px;font-weight:bold;}
.articleCon .printArea .title{color:#C32D2D;}
.printArea .subTitle {font-size: 20px; color:#555; text-align:center;margin-bottom: 20px;}
.printArea .property{font-size: 16px;margin-bottom: 25px;padding: 12px 10px;text-align:center;color: #999;border-bottom: 1px solid #eaeaea;}
.printArea .property span{ padding:0 5px;}
.printArea .conTxt,
.printArea .conTxt *{box-sizing:content-box}
.printArea .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.printArea .conTxt p {margin: 20px 0 0px; padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.printArea .conTxt p:first-child{margin-top: 0px}
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.printArea .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td{padding: 5px 10px}
.printArea .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.printArea .conTxt table p { margin: 0px}
.printArea .conTxt a { color: blue; text-decoration: underline;}
.printArea .conTxt em { font-style: italic;}
.printArea .conTxt ul { padding-left: 2em; list-style: inherit;}
.printArea .conTxt ol { padding-left: 2em; list-style: decimal;}
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold;}
.printArea .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.printArea .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child{margin-top:0px;}
.printArea .conTxt .videoPlayer{text-indent: 0;}
.printArea .videoPlayer { position: relative; z-index: 1500; text-align: center; margin: 20px auto; }
.articleCon .userControl {font-size: 14px;border-bottom: 1px dashed #ddd;overflow: hidden;text-align: left;margin-bottom:20px;padding:10px 0;}
.articleCon .userControl .a{color:#777; margin:10px 10px 0 0; float:left;}
.articleCon .userControl .bdsharebuttonbox { float: right; }

/* 文章分页 */
.articleCon .page-title-list { border: solid 1px rgb(195, 211, 242); display: inline-block; width:100% }
.articleCon .page-title-list ul { margin: 10px; }
.articleCon .page-title-list ul li { float: left; margin-right: 50px; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.articleCon .page-title-list ul li a { color: rgb(61, 114, 211) }
.articleCon .page-title-list ul li a.current { color: rgb(244, 108, 106) }

.articleCon .others {padding: 10px 0;margin-bottom:15px;}
.articleCon .others a{color:#333;}
.articleCon .others .prev,.articleCon .others .next{padding: 3px 0;}

/* 相关信息 */
#relativeInfo{border-bottom: 1px dashed #ddd;}
#relativeInfo .hd h3{ font-size:18px; color:#B01D00 }
#relativeInfo .bd{ padding:10px 0 20px 0; }
#relativeInfo ul{overflow: hidden;}
#relativeInfo li{}


/* 图片-列表页 ----------------------------------------- */
.picPageList{ margin-right: -3%;overflow:hidden;text-align:center;padding:0 0 0 2%}
.picPageList li{float:left;width: 22%;margin: 0 2.5% 20px 0;display:inline;position:relative;background: #fff;overflow:hidden;}
.picPageList .pic img{ height: 246px;width: 100%;}
.picPageList .title{ display:block;overflow:hidden;line-height: 24px; padding:10px 0;}
.picPageList .title a{display:block;  font-size:18px; color:#333;height:24px; overflow:hidden;}
.picPageList li .intro{font-size:16px;color:#666;line-height: 24px;    height: 76px;
    overflow: hidden; }
.picPageList li:hover{background:#B11D01}
.picPageList li:hover .title a,.picPageList li:hover .intro{color:#fff;}

.picBoxLoop{overflow:hidden}
.picBoxLoop .pageBox{ width:100%; }
.picBoxLoop .pageBox .bd{height: auto;}
.photoContent .mainBox{ float:none; width:100%; }


/* 信息提示页 ---------------------------------------------- */
.Showms{background: #fff;padding:30px 40px;overflow:hidden;margin:30px auto; width:600px; }
.Showms .top,.Showms .bottom,.Showms .Shadow{ display:none }
.Showms .MS{overflow:hidden; zoom:1;}
.Showms .titWrong{color:#c00;border-bottom:1px solid #ccc;padding: 10px 0;margin-bottom:15px;font-size:18px;}
.Showms .BUT{padding: 25px 0 15px 0;}
.Showms .BUT a{ padding:0 15px;height:36px; line-height:36px; display:inline-block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; margin-right:15px;
    background:#eee; border:1px solid #ccc; font-size:14px;
    background: -webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover{ color:#c00; border:1px solid #aaa; text-decoration:none;}

@media screen and (max-width:1600px){
    .picPageList .pic img{ height: 192px;}
}

@media screen and (max-width:768px){
 .pageTPList li{width:100%;}
 .printArea .conTxt{padding:0;}
 .printArea .conTxt img { max-width: 90%; height:auto;}
 .mainBox .mHd .path { display: none;}  
 .pageBanner{height:240px;}
 .page a.last,.page a.first {display: none;}
 .picPageList li{width: 46%;margin: 0 4% 20px 0;}
 .picPageList li:nth-child(2n){margin: 0 0 20px 0;}
 .picPageList li .intro{display: none;}
   .picPageList li .con{height:auto;}
  .picPageList .pic img { height: auto;}
}

@media screen and (max-width:600px){
 .pageTPList li{width:100%;}
 .printArea .conTxt{padding:0;}
 .printArea .conTxt img { max-width: 90%; height:auto;}
  .mainBox .mHd .path { display: none;}  
  .pageBanner{height:240px;}
  .page a.last,.page a.first {display: none;}
  .picPageList li{width: 46%;margin: 0 4% 20px 0;}
  .picPageList li:nth-child(2n){margin: 0 0 20px 0;}
  .picPageList li .intro{display: none;}
  .picPageList li .con{height:auto;}
  .picPageList .pic img { height: auto;}
  .mainBox .menuList li a{width:90px;}
}